Page MenuHomePhabricator

CopyPatrol support for Finnish Wikipedia
Closed, ResolvedPublic

Description

What it takes to get support for Finnish Wikipedia? This tool could make finding copyright violations lot of easier, since right now it's very frustrating.

Event Timeline

4shadoww created this task.Jun 20 2017, 8:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 20 2017, 8:36 PM

@4shadoww: The first step is to start a community discussion on the Finnish Wikipedia. If the community supports the creation of a CopyPatrol interface and there are volunteers wanting to actually use the tool, we can then start working on the implementation. It's important to make sure that there are people actually wanting to use the tool, as we have built interfaces for other language wikis that have been completely unused and were a waste of time to create.

Also see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes for more information about community discussions on configuration changes.

We had very small discussion about this and now later on I explained what situation is in that same discussion. And now looks like there ain't going to be much volunteers to use this. So I think there is no need for this tool and I'll close this ticket.

Discussion: https://fi.wikipedia.org/wiki/Wikipedia:Kahvihuone_(tekniikka)#CopyPatrol

4shadoww closed this task as Resolved.Jun 26 2017, 9:17 AM
kaldari moved this task from Untriaged to Archive on the Community-Tech board.Jun 26 2017, 11:03 PM
MarcoAurelio moved this task from Backlog to Done on the CopyPatrol board.Jul 29 2017, 1:29 PM